 *{
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-RIGHT-WIDTH: 0px
}
A {
	TEXT-DECORATION: none
}
.al_center {
	MARGIN: 0px auto
}
#bodytop {
	  background:none; COLOR: #333; HEIGHT: 37px
}
#bodytop A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; COLOR: #333
}
#bodytop A:hover {
	COLOR: #999; TEXT-DECORATION: underline
}
.top_input {
	BORDER-RIGHT: #a2b5c8 1px solid; BORDER-TOP: #a2b5c8 1px solid; BORDER-LEFT: #a2b5c8 1px solid; WIDTH: 180px; COLOR: #333; LINE-HEIGHT: 18px; MARGIN-RIGHT: 3px; BORDER-BOTTOM: #a2b5c8 1px solid; HEIGHT: 18px
}
.top_button {
	BACKGROUND: url(cnq05button_bg.gif) no-repeat left top; WIDTH: 38px; COLOR: #fff; LINE-HEIGHT: 20px; MARGIN-RIGHT: 5px; HEIGHT: 20px; TEXT-ALIGN: center
}
#bodycenter {
	BACKGROUND: url(cnq05center_bg.jpg) repeat-x left top
}
.bodycenter_border {
	BORDER-RIGHT: #fff 2px solid; BORDER-LEFT: #fff 2px solid; 
}
.menu {
	FONT-WEIGHT: bold; BACKGROUND: url(cnq05menu_bg.jpg) repeat-y left top; COLOR: #fff; LINE-HEIGHT: 34px; HEIGHT: 34px
}
.menu A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; COLOR: #fff
}
.menu A:hover {
	COLOR: #fcff00
}
.left_title {
	PADDING-LEFT: 45px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(cnq05title_bg1.jpg) no-repeat left top; COLOR: #000
}
.leftmenu_wrap {
	BORDER-RIGHT: #a6b8d5 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #a6b8d5 1px solid; PADDING-TOP: 5px; BACKGROUND-COLOR: #f1f9ff
}
.leftmenu_list {
	PADDING-LEFT: 25px; BACKGROUND: url(cnq05ico_arrow1.jpg) no-repeat 5px center; LINE-HEIGHT: 29px; BORDER-BOTTOM: #a2a1a1 1px dotted
}
.leftmenu_list A {
	COLOR: #04448b
}
.leftmenu_list A:hover {
	COLOR: #04448b; TEXT-DECORATION: underline
}
.mail_input {
	BORDER-RIGHT: #d1d0d1 1px solid; BORDER-TOP: #d1d0d1 1px solid; BORDER-LEFT: #d1d0d1 1px solid; WIDTH: 85px; COLOR: #333; LINE-HEIGHT: 16px; BORDER-BOTTOM: #d1d0d1 1px solid; HEIGHT: 16px
}
.mail_button {
	BACKGROUND: url(cnq05mail_button.gif) no-repeat left top; WIDTH: 45px; COLOR: #fff; LINE-HEIGHT: 40px; HEIGHT: 40px; TEXT-ALIGN: center
}
.left_title_pre {
	PADDING-LEFT: 45px; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000; LINE-HEIGHT: 26px
}
.right_title_pre {
	PADDING-LEFT: 45px; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000; LINE-HEIGHT: 26px
}
.right_title_pre {
	PADDING-LEFT: 20px
}
.left_list {
	BORDER-RIGHT: #d1d0d1 1px solid; BORDER-TOP: #d1d0d1 1px solid; BORDER-LEFT: #d1d0d1 1px solid; BORDER-BOTTOM: #d1d0d1 1px solid; BACKGROUND-COLOR: #f8f8f9
}
.left_list_style {
	PADDING-LEFT: 10px; BACKGROUND: url(cnq05ico_point.gif) no-repeat left 8px; LINE-HEIGHT: 20px
}
.left_list_style A {
	COLOR: #444; MARGIN-RIGHT: 5px
}
.left_list_style A:hover {
	COLOR: #444; TEXT-DECORATION: underline
}
.left_list_style SPAN {
	COLOR: #888
}
.center_point_line {
	BACKGROUND: url(cnq05center_pointline.gif) repeat-y center top
}
.center_title {
	BACKGROUND: url(cnq05center_title_bg.jpg) no-repeat left top; MARGIN-BOTTOM: 10px; HEIGHT: 28px
}
.center_title_pre {
	PADDING-LEFT: 28px; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #fff; LINE-HEIGHT: 28px
}
.more1 A {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #185ea3
}
.more2 A {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #185ea3
}
.more2 A {
	FONT-SIZE: 12px
}
.more1 A:hover {
	TEXT-DECORATION: underline
}
.more2 A:hover {
	TEXT-DECORATION: underline
}
.topnews_title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 22px
}
.topnews_title A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: underline
}
.topnews_title A:hover {
	COLOR: #000
}
.topnews_content {
	COLOR: #777; LINE-HEIGHT: 22px
}
.link_more {
	LINE-HEIGHT: 24px
}
.link_more A {
	COLOR: #f97314
}
.link_more A:hover {
	TEXT-DECORATION: underline
}
.news_link {
	PADDING-LEFT: 20px; BACKGROUND: url(cnq05ico_point.gif) no-repeat 10px 8px; LINE-HEIGHT: 22px
}
.news_time {
	COLOR: #888
}
.news_link A {
	COLOR: #333
}
.news_link A:hover {
	TEXT-DECORATION: underline
}
.img_shade {
	PADDING-RIGHT: 2px; BACKGROUND: url(cnq05keyanimg_bg.jpg) no-repeat right bottom; PADDING-BOTTOM: 3px; WIDTH: 97px
}
.keyan_link {
	FONT-WEIGHT: bold; COLOR: #1663a7; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.keyan_link A {
	FONT-WEIGHT: bold; COLOR: #1663a7
}
.keyan_link A:hover {
	TEXT-DECORATION: underline
}
#bodybottom {
	BACKGROUND: url(cnq05bottom_bg.jpg) repeat-x left top
}
.copyright {
	BACKGROUND: url(cnq05copyright_bg.jpg) #fff repeat-x left top; COLOR: #666; LINE-HEIGHT: 22px
}
.path {
	PADDING-LEFT: 20px; BACKGROUND: url(cnq05path_bg.jpg) no-repeat left top; COLOR: #000; LINE-HEIGHT: 30px
}
.path A {
	COLOR: #000
}
.path A:hover {
	COLOR: #003399
}
.blue_bottomborder {
	BORDER-BOTTOM: #0b549a 2px solid
}
.outline_title {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-WEIGHT: bold; COLOR: #fff; LINE-HEIGHT: 29px; TEXT-ALIGN: center
}
.outline_news_title {
	FONT-WEIGHT: bold; PADDING-BOTTOM: 10px; COLOR: #0b549a; LINE-HEIGHT: 22px; TEXT-ALIGN: left
}
.outline_news_title A {
	FONT-SIZE: 18px; COLOR: #0b549a
}
.outline_news_title A:hover {
	COLOR: #0b549a; TEXT-DECORATION: underline
}
.outline_news_con {
	LINE-HEIGHT: 22px
}
.outline_news_con A {
	COLOR: #333
}
.outline_news_con A:hover {
	COLOR: #333; TEXT-DECORATION: underline
}
.outline_img IMG {
	BORDER-RIGHT: #777 1px solid; BORDER-TOP: #777 1px solid; BORDER-LEFT: #777 1px solid; BORDER-BOTTOM: #777 1px solid
}
.page {
	COLOR: #333; LINE-HEIGHT: 22px
}
.page2 {
	COLOR: #333; LINE-HEIGHT: 22px
}
.page A {
	COLOR: #333
}
.page2 A {
	COLOR: #333
}
.page A:hover {
	COLOR: #003399
}
.page2 A:hover {
	COLOR: #003399
}
.detail_title {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; PADDING-BOTTOM: 15px; COLOR: #333; LINE-HEIGHT: 24px; PADDING-TOP: 10px; TEXT-ALIGN: center
}
.article_ex {
	COLOR: #888888; BORDER-BOTTOM: #999 1px dotted
}
.article_ex A {
	COLOR: #000
}
.article_ex A:hover {
	COLOR: #000; TEXT-DECORATION: underline
}
.article_detail {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 14px; PADDING-BOTTOM: 10px; COLOR: #666; LINE-HEIGHT: 22px; PADDING-TOP: 10px
}
.page2 {
	BORDER-TOP: #999 1px dotted; MARGIN-BOTTOM: 10px; PADDING-TOP: 10px
}
.article_pinlun {
	PADDING-LEFT: 25px; FONT-WEIGHT: bold; BACKGROUND: url(cnq05ico_arrow2.gif) #f1f1f1 no-repeat 10px center; COLOR: #333; LINE-HEIGHT: 25px
}
/*中文正文新样式*/
.cas_content {
        font-family: Arial, "宋体";
        text-indent:21pt;
        padding-bottom:12px;
        padding-top:0px;
        margin:0px;
        line-height:25px;
        font-size:14px;
}
.cas_content P{
        text-indent:21pt;
        padding-bottom:12px;
        padding-top:0px;
        margin:0px;
        line-height:25px;
        font-size:14px;
}
.cas_content a:link,visited,hover,active{font-size:14px;}
.cas_content table td{
        text-indent:0pt;
        padding-bottom:0px;
        padding-top:0px;
        font-size:14px;

}
.cas_content table p{
        text-indent:0pt;
        padding-bottom:0px;
        padding-top:0px;
        font-size:14px;
}